<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        div {
            width: 100px;
            height: 100px;
            border: 2px solid black;
            background-color: #ccc;
        }

        button {
            margin: 20px;
        }
    </style>
</head>

<body>
    <div></div>
    <button type="button">300 X 300</button>
    <button type="button">Duplicar tamaño</button>
    <button type="button">Reducir a la mitad</button>
    <button type="button">Indicar dimensiones de la caja</button>
    <script src="1.js"></script>
</body>

</html>